import site from './site';
import group from './group';
import bench from './bench';
import marketplace from './marketplace';
import server from './server';
import jsite_server from './jsite_server';
import notification from './notification';
import domain from './domain';

let objects = {
	Site: site,
	Group: group,
	Bench: bench,
	Marketplace: marketplace,
	Server: server,
	'Jsite Server': jsite_server,
	'Jsite Domain': domain,
	Notification: notification
};

export function getObject(name) {
	return objects[name];
}

export default objects;